Image 01
profile-image

Elentirmo74

Marco Bauer , Germany
gTVTimer

Video Apps by Elentirmo74 9 comments

First of all, the gambas version needed to run gTVTimer is gambas 1.0.x (latest is gambas 1.0.16). The gambas version 1.9.x (a.k.a. gambas2) uses a different syntax and is in beta state and therefore subject to changes.

If you are not familiar with installing gambas from source than take a look at http://gambas.sf.net under Resources/Download. Here you will find a link to precompiled SuSE packages.

After installing gambas from the given source gTVTimer should run without problems.

I hope I could help you. Please give a short note. - May 26 2006
gTVTimer

Video Apps by Elentirmo74 9 comments

I have to say I'm no expert in this: But v4l (v4l2) should support the BT878 chip. So gTVTimer should work with the v4l driver selected (if the v4l driver is configured the right way).

Just to clarify this: The TV driver selection in gTVTimer is bound to the limitations of drivers supported by MPlayer. - Apr 10 2006
gTVTimer

Video Apps by Elentirmo74 9 comments

Because DVB recording works totally different from analog TV recording it is unlikely that gTVTimer will ever support this.
Did you try Klear? From what I see this seems to be exactly what you are looking for. - Mar 30 2006